[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetEnabled

Set up the flag to determine whether the control is to be enabled

## Declaration

Source position: controls.pp line 1180

`protected procedure TControl.SetEnabled(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.